[Python-de] SSL in python-2.1.2?

clemensF ino-waiting at gmx.net
Mon Mar 11 15:00:48 EST 2002


mein python-2.0 weiss, was es mit SSL machen muss, und das funktioniert auch:

'ldd /l/bin/python2.0'
/l/bin/python2.0:
	libssl.so.2 => /usr/lib/libssl.so.2 (0x2818a000)
	libcrypto.so.2 => /usr/lib/libcrypto.so.2 (0x281b7000)
	libncurses.so.5 => /usr/lib/libncurses.so.5 (0x2826d000)
	libreadline.so.4 => /usr/lib/libreadline.so.4 (0x282af000)
	libcrypt.so.2 => /usr/lib/libcrypt.so.2 (0x282d4000)
	libutil.so.3 => /usr/lib/libutil.so.3 (0x282e9000)
	libm.so.2 => /usr/lib/libm.so.2 (0x282f2000)
	libstdc++.so.3 => /usr/lib/libstdc++.so.3 (0x2830d000)
	libc_r.so.4 => /usr/lib/libc_r.so.4 (0x28352000)
	libcrypto.so.0.9.6 => /usr/local/ssl/lib/libcrypto.so.0.9.6 (0x28405000)
	libc.so.4 => /usr/lib/libc.so.4 (0x284c1000)

das neue weiss das nicht:

'ldd /l/bin/python2.1'
/l/bin/python2.1:
	libc_r.so.4 => /usr/lib/libc_r.so.4 (0x280ca000)
	libutil.so.3 => /usr/lib/libutil.so.3 (0x2817d000)
	libm.so.2 => /usr/lib/libm.so.2 (0x28186000)
	libc.so.4 => /usr/lib/libc.so.4 (0x281a1000)

beim "./configure" gibt's aber keine --with-ssl[=PATH] option mehr.  was
muss ich tun, um dem "neuen" python-2.1.2 SSL beizubringen?

clemens fischer



More information about the Python-de mailing list